Subject: Re: Esperanto translation of the gi'uste

From: "araizen" <[email-masked]>
Date: Mon, 05 Aug 2002 17:16:15 -0000

la tsali cusku di'e

> I am quite certain that Nixcjo has already made a draft translation 
of the
> gismu list into Esperanto. I can't seem to find it now, but I have 
read
> it, and know that he has worked out all the keywords (as E-o roots; 
e.g.
> "slari" becomes "acidgust").
> 
> Maybe it can be used as a starting point if it can be found?

.i ju'o jdikygautce le nu gunka .i a'o tolcri

mu'o mi'e .adam.